Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 4 Dec 2019 19:24:28 -0500

Chat transcript

	
		
			Name: Craig
		
			E-mail: [email-masked]

	AJ Wed, 12/04/19 07:15:04 pm America/New_York
	
		Hello. How may I help you?

	Craig 07:15:38 pm
	
		Trying to assess cost of vps at East cermak rd center
	
		use as a Remote Desktop to run retail trading software
	
		windows based

	AJ 07:16:58 pm
	
		Of course, let me get your requirements to one of our agents. May I get the following information please?

1. First and Last name
2. Phone number
3. Email address
4. Company Name
5. Type of Server, e.g. One of the preset config servers from our site or if it’s a custom server then CPU type, RAM, Disk Space, Bandwidth, Switch port speed, etc.
6. Preferred contact method

	Craig 07:17:37 pm
	
		i don’t know yet the needs. What is availble
	
		i just entered my contact info to get onto this chat
	
		preset
	
		preset configured most likely
	
		at least 8 gb

	AJ 07:18:55 pm
	
		Thank you. In that case, one of our agents will be in touch with you asap with our available options and pricing.

	Craig 07:18:56 pm
	
		ssd

	AJ 07:19:04 pm
	
		I'll pass this on as well
	
		Is there anything else I can help you with today?

	Craig 07:19:32 pm
	
		this info would be most helpful

	AJ 07:19:58 pm
	
		The pricing, correct?

	Craig 07:20:15 pm
	
		yes and more details of server
	
		configuaration

	AJ 07:20:45 pm
	
		Yes, our Sales agent will have that information for your review when they contact you.

	Craig 07:21:11 pm
	
		on this chat or later??

	AJ 07:21:59 pm
	
		My apologies for any confusion here, our agent will email you at [email-masked]

	Craig 07:22:17 pm
	
		0h...ok. When?

	AJ 07:22:29 pm
	
		Within 24-48 hours

	System 07:22:46 pm
	
		You archived the chat

	System 07:23:34 pm
	
		You left the following comment: Why have a live chat if you won’t provide any answers????

	System 07:23:34 pm
	
		You rated our customer service as bad

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? No

	7m 42s

Chat has been opened from website: https://secure.livechatinc.com/licence/8807561/v2/open_chat.cgi?groups=0

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=secure.livechatinc.com